#cookies-banner {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 90%;
  background: linear-gradient(to right, #ff7e5f, #feb47b);
  color: #fff;
  padding: 15px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  z-index: 9999;
  margin: 0 15px;
}
#cookies-banner .close {
  cursor: pointer;
  font-size: 20px;
}
@media(min-width: 768px) {
  #cookies-banner {
    padding: 20px;
  }
}